.just-navbar-fundbasic .navbar-header .navbar-brand { font-size: inherit; }

.embedded #SysJustIFRAMEDIV.container-fluid { padding: 0px; }

#queueBlock.list-group a:nth-child(1) { color: #f18d00}
#queueBlock.list-group a:nth-child(2) { color: #8957a1}
#queueBlock.list-group a:nth-child(3) { color: #8fc31f}
#queueBlock.list-group a:nth-child(4) { color: #ea68a2}
#queueBlock.list-group a:nth-child(5) { color: #8f3300}
#queueBlock.list-group a:nth-child(6) { color: #556fb5}
#queueBlock.list-group a:nth-child(7) { color: #fabe00}

.title1 {
	display: inline-block;
	border-left: 5px solid #b68e18;
	padding-left: 10px;
}

.title2 {
	display: inline-block;
	border-left: 5px solid #b68e18;
	padding-left: 10px;
}

.panel-body h5{
 color: #00857b !important;
}

.searchbox h4{
    color: #00857b !important;
    border-left: 5px solid #00857b !important;
}

span.glyphicon-triangle-top,span.glyphicon-triangle-bottom {
    color: #00857b !important;
}

table.dt-reversion tbody tr th{
	background-color: #ffefcc !important;
    color: #000 !important;
}

table.just-tb-h td.child-Title, table.just-tb-h-2 td.child-Title, table.just-tb-h-fc td.child-Title,
table.just-tb-h thead tr th, table.just-tb-h-2 thead tr th, table.just-tb-h-fc thead tr th{
	background-color: #fee7f1 !important;
	color:#000 !important;
}

.tLayer1 h4, .tLayer2 h4{
	    color: #00857b !important;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus{
	    background-color: #00a99d !important;
}
a {
    color: #00857b;

}

a:hover, a:focus{
	color: #004f49
}

table.dataTable tbody .odd .sorting_1 {
    background-color: #fff1d1 !important;
}
table.dataTable tbody .even .sorting_1 {
    background-color: #fff5e0 !important;
}

.newsContainer h4{
    border-left: 5px solid #00857b  !important;
}

.btn-primary{
	color: #fff;
    background-color: #00a99d;
    border-color: #00736b;
}
.btn-primary:hover,.btn-primary:focus, .btn-primary.focus {
    color: #fff;
    background-color: #00857b !important;
    border-color: #00736b !important;
}
.form-control:focus{
	border-color:#16bbaf;
	box-shadow:inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(0 169 157 / 32%);
}
.ui-datepicker{
	box-shadow:0 0 8px rgb(0 169 157 / 32%) !important;
}
.ui-datepicker .ui-datepicker-current-day {
    background-color: #00857b !important;
}
.ui-datepicker td.ui-datepicker-current-day:hover a{
color:#fff !important;
}
.pagination > li > a, .pagination > li > span{
	color: #00857b;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
    background-color: #00a99d;
    border-color: #00736b;
}
